University of Southern California

Adobe Addresses Critical Vulnerabilities in Flash Player

Posted on by mechling

Adobe has published a security update addressing critical vulnerabilities in Flash Player for Windows, Macintosh, Linux, and ChromeOS. These vulnerabilities, if exploited, could potentially cause a crash or allow a hacker to take control of the affected system.

Adobe recommends that users update their Flash Player to the newest version. To learn more and download updated versions, see https://helpx.adobe.com/security/products/flash-player/apsb16-15.html.

Comments are closed.